body {
	padding-left:50px;
	padding-right:50px;
	background:#555;
}

header img {
	max-width: 100%;
	margin:auto; 
}

/*  Index Bildshow */
main img {
	max-width: 100%; /* Bild skaliert unter 100% Breite */
	height: auto; /* Höhe wird automatisch angepasst */
	display:grid;
}

#index, #kunst, #gewi, #bio { 
	margin:auto;
	border: 5px ridge #000;
	width:100%;
}

/* ----------------------------- */

.begruessung {
	text-align:justify; /* blockschrift	*/
	padding: 10px 100px 10px 100px;
	background:#333;
	color:white;
	border-radius: 20px 0px 20px 0px;
	margin:15px 50px 0;
	font-size:1.2rem;
	border: 5px ridge #000;
}

.article2 {
	margin:10px 50px;
	border-radius: 20px 0px 20px 0px;
	border: 5px ridge #000;
	background:#222;
}

.article2_a {
	border-radius: 15px 0px 00px 0px;
	display: flex;
		align-items: center; /* Zentriert alle direkten Kinder vertikal */
}

.article2_a img {
	max-height:200px;
	margin:auto;
	
}

.galerie {
	background:#a3a3a3;
	margin-left:50px;
	margin-right:50px;
	border: 5px ridge #000;
	border-radius: 20px 0px 20px 0px;
}

h1 {
	color:white;
	text-align:center;	
}


h2 {
	color:white;
	text-decoration:underline;
	text-align:center;	
}

.a {
	color:#ddd;
	background:#000;
	padding:8px 16px;
	border-radius: 8px;
	text-decoration:none;
}
